Loading...
Searching...
No Matches
Opm::Properties::BorderListCreator< TypeTag, TTag::EcfvDiscretization > Struct Template Reference

Set the border list creator for to the one of an element based method. More...

`#include <ecfvdiscretization.hh>`

## Public Types

using | type = Linear::ElementBorderListFromGrid<GridView, ElementMapper>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::BorderListCreator< TypeTag, TTag::EcfvDiscretization >

Set the border list creator for to the one of an element based method.

The documentation for this struct was generated from the following file:

- opm/models/discretization/ecfv/ecfvdiscretization.hh